<?php

class Ai2MediaMetaBox {
	static function add_to_post_editor() {
		add_meta_box(
			'ai2media-meta-box',
			"Ai2Media",
			[self::class, 'show_all_fields' ],
			'post',
			'normal',
			'high'
		);
	}

	static function show_all_fields($post) {
        TitleField::show($post);
        DescriptionField::show($post);
		WsIdField::show($post);
		AiImageField::show();
		RewriteBtn::show($post);
	}
}